ap7am logo

ఈరోజు నుండి వాట్సాప్ పని చేయని ఫోన్లు ఇవే

Tue, Jan 01, 2019, 11:35 AM
  • పాత వెర్షన్లు ఉన్న ఫోన్ లపై వాట్సాప్ సేవలు ఉండవు 
  • ఆండ్రాయిడ్ ఓఎస్ 4+, ఐఓఎస్ 7+ వెర్షన్ కనీసం ఉండాలి 
  • విండోస్ అయితే 8.1+ వెర్షన్ ఉండాలి
ఈరోజు నుండి కొన్ని ఫోన్ లలో వాట్సాప్ పని చేయదని కంపెనీ ప్రకటించింది. పాత వెర్షన్లు ఉన్న నోకియా సింబియన్, బ్లాక్ బెర్రీ 10, ఆండ్రాయిడ్ ఫోన్లలో ఇకపై వాట్సాప్ సేవలు నిలిపివేయాలని కంపెనీ నిర్ణయించింది. వాట్సాప్ వాడాలనుకుంటే కనీసం ఆండ్రాయిడ్ ఓఎస్ 4 , ఐఓఎస్ 7 , విండోస్ 8.1 వెర్షన్ లు ఉండాలని కంపెనీ తెలిపింది.

వాట్సాప్ పని చేయని ఫోన్లు:

  • నోకియా ఎస్ 40
  • నోకియా ఎస్ 60
  • బ్లాక్‌ బెర్రీ ఓఎస్
  • బ్లాక్‌ బెర్రీ 10
  • ఆండ్రాయిడ్ 2.2 ఫ్రోయో
  • ఐఓఎస్ 6
  • విండోస్ ఫోన్ 7
Do you hate Fake News, Misleading Titles, Cooked up Stories and Cheap Analyses?...
We are here for YOU: Team ap7am.com
X

Feedback Form

I agree to Terms of Service & Privacy Policy
GarudaVega Banner Ad